.partyHead{
	/*overflow:hidden;*/
	float:none;
	margin:0 auto;
	width:100%;
	height: 315px;
	/*background: url(../image/caskj_11.png) repeat-x 0% 30%;*/
}

.partyHead1{
	width:980px;
	height:315px;
	background:#fff;
    margin:0 auto;
    overflow: hidden;
	background: url(../../image/partyHead.jpg);
}


.partyHead2{
	width:980px;
	height:41px;
	background:#cb0b0e;
    margin:0 auto;
    overflow: hidden;
}

.partyMain_bg {
    width:100%;
	min-height: 580px;
}



.contentTitle {
	width:980px;
	height:60px;
	padding-top:0;	
}

.contentTitle1 {
	width:946px;
	height:40px;
	line-height:40px;
	margin-top:15px;	
}

.contentTitleLeft{
	float:left;
	width:850px;
	margin-left:17px;
	line-height:40px;
	font-family:'微软雅黑';
	font-size:26px;
	color:#bb1e20;

}

.contentTitleRight{
	float:left;
	width:50px;
	line-height:25px;
	padding-top:15px;
	font-family:'微软雅黑';
	font-size:14px;
}

.contentTitleBanner{
	width:942px;
	height:4px;
	margin:0 auto;
	background: url(../../image/contentTitleBanner.jpg);
}
.contentTitleBannerLeft{
	width:100px;
	height:4px;
	margin-left:15px;
	margin-top:5px;
	background-color:rgb(187, 30, 32);
	float:left;
}
.contentTitleBannerRight{
	width:842px;
	height:4px;
	margin-top:5px;
	background-color:#E3E1E0;
	float:left;
}

.noticelist{
	min-height:100px;
}
#partyNoticeTable{
	width:946px;
	height:5px;
	margin:0 auto;
	table-layout:fixed;
	font-size:14px;
}

#partyNoticeTable td{
	font-family:'微软雅黑';
	padding-top:10px;
}

#partyNoticeTable .td1{
	background: url(../../image/dot.png);
}

#partyNoticeTable .td3 div{
	margin-left:50px;
}

#party_course_bg {
    width: 1000px;
    margin: 0 auto;
}

#partyCourseLearn{
	width:100%;
	height:114px;
	background: url(http://www.casmooc.cn/image/partyCourseBanner.jpg);
}


#partyNoticeTable tr .notice_title div{
	margin-right:20px;
	color:#000;
	font-size: 14px;
	word-break:keep-all; /*文字不换行*/
	white-space:nowrap; /*空格不换行*/
	overflow:hidden;    /*内容超出宽度时隐藏超出部分的内容*/
	text-overflow:ellipsis; /*当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
}








